## jasp 0.8.0.0~beta2+git154

=== JASP-Engine/JASP/DESCRIPTION ===
Package: JASP
Type: Package
Title: What the package does (short line)
Version: 1.0
Date: 2013-08-14
Author: Who wrote it
Maintainer: Who to complain to <yourfault@somewhere.net>
Description: More about what it does (maybe more than one line)
License: What license is it under?
Imports:
