## jasp 0.8.0.0~beta2+git154-g375aad9~dfsg.1

=== debian/changelog ===
jasp (0.8.0.0~beta2+git154-g375aad9~dfsg.1-1~nd90+1+nd16.10+1) yakkety; urgency=medium

  * Backported for yakkety.

 -- unamed <unknown>  Tue, 01 Nov 2016 22:37:33 -0400

jasp (0.8.0.0~beta2+git154-g375aad9~dfsg.1-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Thu, 22 Sep 2016 21:18:50 +0200

jasp (0.8.0.0~beta2+git154-g375aad9~dfsg.1-1) UNRELEASED; urgency=low

  * New upstream code.
  * Refurbish Debian packing based on the existing Ubuntu packaging.
    Switch primary maintainer to team@neuro.debian.net.
  * Switch to out-of-source-tree builds.
  * Add 'get-orig-source' target to build a source tarball from the
    Git repository content.
  * Clean up dependency specification to avoid meta packages and
    automatically discovered dependencies.
  * Add patch to minimize customization of the runtime environment.
  * Added minimal manpage.
  * Removed outdated 'menu' file, 'desktop' file is sufficient.
  * Add patch to avoid using embedded copies of libarchive headers.
  * Use system package libjs-marked, instead of embedded copy.

 -- Michael Hanke <mih@debian.org>  Thu, 22 Sep 2016 19:55:07 +0200

jasp (0.7.5.261-0ubuntu0ppa1~wily) wily; urgency=low

  * Initial release.

 -- JASP-UvA  <b.bountin@uva.nl>  Fri, 21 Apr 2016 14:12:11 +0100
