=== debian/control ===
Source: jasp
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           jasp-uva <b.boutin@uva.nl>
Section: science
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               libarchive-dev,
               libboost-dev,
               libboost-filesystem-dev,
               libboost-system-dev,
               libqt5webkit5-dev,
               libqt5widgets5,
               libqt5svg5-dev,
               qtbase5-dev,
               r-base-core,
               r-cran-rcpp,
               r-cran-rinside,
               r-cran-testthat,
Homepage: https://jasp-stats.org
Vcs-Browser: https://github.com/neurodebian/jasp-desktop
Vcs-Git: https://github.com/neurodebian/jasp-desktop.git

Package: jasp
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends},
         ${misc:Depends},
         libjs-marked,
         r-base-core,
         r-cran-afex,
         r-cran-bayesfactor,
         r-cran-car,
         r-cran-effects,
         r-cran-hypergeo,
         r-cran-lme4,
         r-cran-logspline,
Recommends: r-cran-ggplot2,
            r-cran-lsmeans,
            r-cran-plotrix,
            r-cran-rcpp,
            r-cran-rinside,
            r-cran-rjson,
            r-cran-vcd,
            r-cran-vcdextra,
Description: Bayesian statistics made accessible
 This is a statistics package with a graphical user interface.
 Its authors consider it "a low fat alternative to SPSS, a delicious
 alternative to R. Bayesian statistics made accessible."
