## jasp 0.8.1.0~dfsg.1

=== debian/changelog ===
jasp (0.8.1.0~dfsg.1-1~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sun, 19 Mar 2017 19:46:35 +0100

jasp (0.8.1.0~dfsg.1-1) UNRELEASED; urgency=low

  * New upstream release (skipped 0.8.0.0).
  * Added runtime-dependency to r-cran-rjson.

 -- Michael Hanke <mih@debian.org>  Sun, 19 Mar 2017 17:56:52 +0100
