=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                libqt5widgets5,
                libqt5svg5-dev,
                qtbase5-dev,
+               r-cran-bayesfactor,
                r-base-core,
                r-cran-rcpp,
                r-cran-rinside,
@@ -36,6 +37,7 @@
          r-cran-hypergeo,
          r-cran-lme4,
          r-cran-logspline,
+         r-cran-rjson,
 Recommends: r-cran-ggplot2,
             r-cran-lsmeans,
             r-cran-plotrix,
